# dev.inmo.tgbotapi.bot.ktor.base

docs

# Package dev.inmo.tgbotapi.bot.ktor.base

## Types

AbstractRequestCallFactory
Link copied to clipboard
abstract class AbstractRequestCallFactory : KtorCallFactory
Content copied to clipboard
DownloadFileChannelRequestCallFactory
Link copied to clipboard
object DownloadFileChannelRequestCallFactory : KtorCallFactory
Content copied to clipboard
DownloadFileRequestCallFactory
Link copied to clipboard
object DownloadFileRequestCallFactory : KtorCallFactory
Content copied to clipboard
MultipartRequestCallFactory
Link copied to clipboard
class MultipartRequestCallFactory : AbstractRequestCallFactory
Content copied to clipboard
SimpleRequestCallFactory
Link copied to clipboard
class SimpleRequestCallFactory : AbstractRequestCallFactory
Content copied to clipboard

## Properties

defaultUpdateTimeoutForZeroDelay
Link copied to clipboard
var defaultUpdateTimeoutForZeroDelay : Long = 1000
Content copied to clipboard